import React, { Component } from 'react';
import {getImageUrl} from 'educoder';

class NoneData extends Component{
  constructor(props) {
    super(props)
  }
  render(){
    const { style } = this.props;
    return(
      <div className="edu-tab-con-box clearfix edu-txt-center" style={style}>
        <img className="edu-nodata-img mb20" src={getImageUrl("images/educoder/nodata.png")}/>
        <p className="edu-nodata-p mb20">暂时还没有相关数据哦！</p>
      </div>
    )
  }
}
export default NoneData;